@charset "utf-8";

/*=========================================
    PC
=========================================*/

/*  BASE  */

html {
  overflow: auto;
}

body {
  color: #222;
  font: 400 14px/1.6 "Noto Sans JP", "メイリオ", Meiryo,
    "Hiragino Kaku Gothic Pro", HiraKakuPro-W3, "ヒラギノ角ゴ Pro W3",
    "ＭＳ Ｐゴシック", verdana, sans-serif;
  letter-spacing: 0.1em;
  min-width: 1200px;
}

img {
  max-height: 100%;
  max-width: 100%;
  vertical-align: middle;
}

a {
  color: #222;
  text-decoration: none;
}

/*  COMMON  */
.clrA {
  color: #202e6c;
}

.clrB {
  color: #999fbd;
}

.clrC {
  color: #7bd61a;
}

.clrD {
  color: #0000ff;
}

.clrWhite {
  color: white;
}

.clrRed {
  color: #c00;
}

.bd-t-d {
  border-top: 1px dashed #222;
}

.bd-t {
  border-top: 1px solid #202e6c;
}

.bd-t2 {
  border-top: 1px solid #c5cce8;
}

.bd-b2 {
  border-bottom: 2px solid #202e6c;
}

.bd-b3 {
  border-bottom: 2px solid #202e6c;
}

.bd-b-d {
  border-bottom: 1px dashed #222;
}

.bd-b-do {
  border-bottom: 1px dotted #222;
}

.fs60 {
  font-size: 60% !important;
}

.fs70 {
  font-size: 70% !important;
}

.fs80 {
  font-size: 80% !important;
}

.fs90 {
  font-size: 90% !important;
}

.fs100 {
  font-size: 100% !important;
}

.fs110 {
  font-size: 110% !important;
}

.fs120 {
  font-size: 120% !important;
}

.fs130 {
  font-size: 130% !important;
}

.fs140 {
  font-size: 140% !important;
}

.fs150 {
  font-size: 150% !important;
}

.fs160 {
  font-size: 160% !important;
}

.fs170 {
  font-size: 170% !important;
}

.fs180 {
  font-size: 180% !important;
}

.bold {
  font-weight: bold !important;
}

.mt0 {
  margin-top: 0 !important;
}

.mt1 {
  margin-top: 1em !important;
}

.mt2 {
  margin-top: 2em !important;
}

.mt3 {
  margin-top: 3em !important;
}

.mt5p {
  margin-top: 5px;
}

.mb0 {
  margin-bottom: 0 !important;
}

.mb1 {
  margin-bottom: 1em !important;
}

.mb2 {
  margin-bottom: 2em !important;
}

.mb3 {
  margin-bottom: 3em !important;
}

.mr1 {
  margin-right: 1em;
}

.mr30 {
  margin-right: 30px;
}

.ml1 {
  margin-left: 1em;
}

.pd8 {
  padding: 8px !important;
}

.pd16 {
  padding: 16px !important;
}

.pd24 {
  padding: 24px;
}

.pd32 {
  padding: 32px;
}

.fl {
  float: left;
}

.fl-im {
  float: left !important;
}

.fr {
  float: right;
}

.fr-pc {
  float: right;
}

.left {
  text-align: left !important;
}

.center {
  text-align: center !important;
}

.right {
  text-align: right !important;
}

.bd0 {
  border: 0;
}

table.bd0 th,
table.bd0 td {
  border: 0;
}

.wrap {
  clear: both;
  overflow: hidden;
}

.flex {
  clear: both;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.flex-center {
  clear: both;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  align-items: center;
}

.flex-al-center {
  clear: both;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.flex-left {
  clear: both;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}

.col2 {
  width: 49%;
}

.col3 {
  width: 32%;
}

.col4 {
  width: 24%;
}

.col10 {
  width: 9%;
}

.col20 {
  width: 19%;
}

.col30 {
  width: 29%;
}

.col40 {
  width: 39%;
}

.col50 {
  width: 48%;
}

.col60 {
  width: 58%;
}

.col70 {
  width: 69%;
}

.col80 {
  width: 79%;
}

.col90 {
  width: 89%;
}

.col100 {
  width: 100%;
}

.col100px {
  width: 100px;
}

.col120 {
  width: 120px;
}

.col140 {
  width: 140px;
}

.col180 {
  width: 180px;
}

.col200 {
  width: 200px;
}

.col240 {
  width: 240px;
}

.col250 {
  width: 250px;
}

.col280 {
  width: 280px;
}

.col300 {
  width: 300px;
}

.col350 {
  width: 350px;
}

.col400 {
  width: 400px;
}

.col450 {
  width: 450px;
}

.col460 {
  width: 460px;
}

.col500 {
  width: 500px;
}

.col520 {
  width: 520px;
}

.col550 {
  width: 550px;
}

.col570 {
  width: 570px;
}

.col600 {
  width: 600px;
}

.col620 {
  width: 620px;
}

.col660 {
  width: 660px;
}

.col700 {
  width: 700px;
}

.col720 {
  width: 720px;
}

.col800 {
  width: 800px;
}

.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.width1000 {
  width: 1000px !important;
}

#wrapper {
  position: relative;
  width: 100%;
}

.ie {
  background: #c1272d;
  color: #fff;
  padding: 20px;
  text-align: center;
}

/*  HEADER  */

#header {
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
}

/* #h-container {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  width: 1000px;
} */

#h-container {
  display: table;
  margin: 0 auto;
  width: 1000px;
  table-layout: fixed;
}

/* #h-yomiuri {
  padding-top: 20px;
} */

#h-yomiuri {
  padding-top: 20px;
  display: table-cell;
}

#h-yomiuri img {
  height: auto;
  width: 200px;
}

/* #h-mirai {
  padding: 20px 0;
} */

#h-mirai {
  padding: 20px 0;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

#h-mirai img {
  height: 60px;
  width: auto;
}

/* #h-link {
  padding: 10px 0;
} */

#h-link {
  padding: 10px 0;
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding-left: 140px;
}

#h-link img {
  height: 40px;
  width: auto;
}

/* #h-link .flex {
  align-items: center;
  font-size: 35px;
  line-height: 1;
  margin-bottom: 5px;
} */

#h-link .flex {
  font-size: 35px;
  line-height: 1;
  margin-bottom: 5px;
  display: table;
  table-layout: fixed;
  width: 100%;
}

#h-link .flex li {
  display: table-cell;
}

.btn-about {
  border: 1px solid #1e2c6f;
  border-radius: 5px;
  color: #1e2c6f;
  font-size: 80%;
  font-weight: bold;
  display: block;
  padding: 4px;
}

.btn-about:hover {
  background-color: #1e2c6f;
  color: #fff;
}

.lb-outerContainer {
  background: none;
  height: 468px;
}

.btn-menu {
  display: none;
}

#h-gnav {
  background-color: #1e2c6f;
}

#h-gnav-list {
  display: table;
  margin: 0 auto;
  width: 1000px;
}

#h-gnav-list li {
  color: #fff;
  display: table-cell;
  text-align: center;
  position: relative;
  vertical-align: middle;
}

#h-gnav-list li::after {
  content: "|";
  color: #fff;
  letter-spacing: 0;
  position: absolute;
  top: 48%;
  right: -1px;
  transform: translateY(-50%);
}

#h-gnav-list li:last-child::after {
  content: "";
}

#h-gnav-list li a {
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  padding: 11.5px;
}

#h-gnav-list li a:hover {
  background-color: #fff;
  color: #1e2c6f;
}

#h-gnav-list li a.active {
  background-color: #fff;
  color: #1e2c6f;
}

/*  MAIN CONTENTS  */

#container {
  background-color: #fafafa;
  clear: both;
  padding-top: 135px;
  position: relative;
}

#container-inner {
  margin: 0 auto;
  padding: 0 0 20px;
  width: 1000px;
}

#main-visual {
  background-color: #fff;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  margin: 30px 0 40px;
  overflow: hidden;
}

#mv-slidearea {
  float: left;
  overflow: hidden;
  position: relative;
  width: 692px;
  height: 332px;
}

.mv-slide {
  overflow: hidden;
  position: absolute;
  width: 100%;
}

.mv-slide img {
  height: 250px;
  width: auto;
}

.mv-sairoku {
  background-color: #1e2c6f;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  padding: 10px 15px;
  position: absolute;
  top: 0;
  left: 0;
}

.mv-ttl {
  background-color: #1e2c6f;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  overflow: hidden;
  padding: 27px;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 100%;
  height: 82px;
}

#mv-thumbarea {
  float: right;
  overflow: hidden;
  padding: 15px;
  width: 308px;
}

#mv-thumb-container {
  height: 250px;
  margin-bottom: 10px;
  overflow: hidden;
  position: relative;
}

.mv-thumbnail {
  height: 75px;
  margin-bottom: 12px;
  overflow: hidden;
}

.mv-t-fig {
  float: left;
  height: auto;
  margin-right: 18px;
  overflow: hidden;
  width: 100px;
}

.mv-t-fig img {
  height: auto;
  width: 100%;
}

.mv-t-cat {
  background-color: #1565c0;
  border-radius: 10px;
  color: #fff;
  font-size: 10px;
  line-height: 1;
  margin-bottom: 5px;
  overflow: hidden;
  padding: 5px 10px;
  text-align: center;
  width: 130px;
}

.mv-t-ttl {
  font-size: 14px;
  line-height: 1.5;
  overflow: hidden;
}

.btn-project {
  background-color: #1e2c6f;
  border: 2px solid #1e2c6f;
  border-radius: 5px;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0;
  padding: 8px;
  text-align: center;
  width: 100%;
}

.btn-project:hover {
  background-color: #fff;
  color: #1e2c6f;
}

#content {
  clear: both;
}

#breadcrumbs {
  color: #1e2c6f;
  font-weight: bold;
  margin: 16px 0;
  text-decoration: underline;
}

#breadcrumbs a {
  color: #1e2c6f;
}

.youtube {
  position: relative;
  width: 65%;
  height: 0;
  padding-top: 35%;
}

.youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#articles {
  position: relative;
}

/* #article-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  position: relative;
} */

#article-list {
  position: relative;
}

/* .article-box {
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin-bottom: 50px;
  position: relative;
  width: 300px;
} */

.article-box {
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  position: relative;
  width: 300px;
  float: left;
  margin: 0 16px 50px;
}

#article-list::after {
  content: "";
  display: block;
  width: 30%;
}

.article-fig {
  height: auto;
  overflow: hidden;
  width: 100%;
}

.article-fig img {
  height: auto;
  width: 100%;
}

/* .article-box-cont {
  padding: 18px;
  position: relative;
} */

.article-box-cont {
  padding: 18px;
  position: relative;
  height: 151px;
}

.article-cat {
  background-color: #999;
  border-radius: 13.5px;
  color: #fff;
  display: inline-block;
  font-size: 13px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 16px;
  max-width: 170px;
  padding: 4px 12px;
  text-align: center;
}

.cat-mibyo {
  background-color: #ad1457;
}

.cat-sports {
  background-color: #2e7d32;
}

.cat-environment {
  background-color: #4169e1;
}

.cat-life {
  background-color: #37474f;
}

.cat-goverment {
  background-color: #4e342e;
}

.cat-business {
  background-color: #036;
}

.cat-education {
  background-color: #f63;
}

.cat-diversity {
  background-color: #39c;
}

.article-date {
  font-size: 13px;
  position: absolute;
  top: 18px;
  right: 18px;
}

.article-ttl {
  font-size: 16px;
}

.article-ttl a:hover {
  text-decoration: underline;
}

.article-summary {
  background-color: #fff;
  display: none;
  padding: 0 18px 18px;
  position: absolute;
  top: 100%;
  width: 100%;
  z-index: 998;
}

#article-nodata {
  display: none;
  margin-bottom: 300px;
  text-align: center;
}

#archive-section {
  background-color: #fff;
}

#archive-list {
  display: none;
  margin: 0 auto;
  padding: 40px 0;
  width: 1000px;
}

#archive-list .flex {
  display: table;
  table-layout: fixed;
  border-collapse: separate;
  border-spacing: 30px;
}

/* .archive-col {
  width: 300px;
} */

.archive-col {
  width: 300px;
  display: table-cell;
}

.archive-year {
  border-bottom: 1px solid #1e2c6f;
  color: #1e2c6f;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 16px;
  padding-bottom: 10px;
}

#archive-list ul {
  list-style: disc;
  margin-left: 1.2em;
}

#archive-list li {
  margin-bottom: 14px;
}

#archive-list ul a {
  color: #1e2c6f;
}

#archive-list ul a:hover {
  text-decoration: underline;
}

.archive-toggle {
  margin: 0 auto;
  text-align: center;
  width: 1000px;
}

.archive-toggle p {
  color: #1e2c6f;
  cursor: pointer;
  font-size: 16px;
  font-weight: bold;
  padding: 32px 0;
}

.archive-close {
  display: none;
}

/*  SIDE BUTTON  */
#side-btn {
  display: block;
  position: fixed;
  bottom: 46px;
  right: 46px;
  z-index: 999;
}

.btn-pagetop {
  background-color: #1e2c6f;
  border-radius: 50%;
  box-shadow: 0 0 6px rgba(30, 44, 111, 0.5);
  color: #fff;
  display: block;
  font-size: 30px;
  height: 56px;
  line-height: 54px;
  text-align: center;
  width: 56px;
}

.btn-pagetop i {
  line-height: 54px;
}

/*  FOOTER  */

#footer {
  background-color: #1e2c6f;
  color: #fff;
}

#f-wrapper {
  margin: 0 auto;
  padding: 40px 0 24px;
  width: 1000px;
}

#f-wrapper .flex {
  align-items: center;
  display: block;
}

/* #f-reprint-ttl {
  border: 1px solid #fff;
  padding: 12px 0;
  text-align: center;
  width: 224px;
} */

#f-reprint-ttl {
  border: 1px solid #fff;
  padding: 12px;
  text-align: center;
  display: inline-block;
  vertical-align: top;
  margin-right: 20px;
}

#f-reprint-txt {
  width: 752px;
  display: inline-block;
}

#copyright {
  padding: 46px 0 0;
  text-align: center;
}

/*-----------------------------------
  未病/記事詳細  .page
----------------------------------*/

.page #container-inner {
  padding-bottom: 80px;
}

.page #main {
  float: left;
  position: relative;
  width: 648px;
}

.column1 #main {
  width: 100%;
}

.page #breadcrumbs {
  /* position: absolute; */
  /* top: -30px; */
  /* left: 0; */
}

.recent-box {
  clear: both;
  margin-bottom: 40px;
  overflow: hidden;
}

.recent-fig {
  float: left;
  width: 270px;
}

.recent-fig img {
  height: auto;
  width: 100%;
}

.recent-cont {
  float: right;
  width: 292px;
}

.recent-cat {
  background-color: #cb0d6c;
  border-radius: 10px;
  color: #fff;
  display: inline-block;
  float: left;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 1em;
  padding: 4px 12px;
}

.recent-date {
  float: right;
  font-size: 12px;
}

#contents .recent-cont h2 {
  background: none;
  clear: both;
  color: inherit;
  font-size: 16px;
  font-weight: normal;
  margin: 0 0 1em;
  padding: 0;
}

.recent-cont h2 a:hover {
  text-decoration: underline;
}

.recent-sponsor a {
  margin-right: 7px;
}

.recent-sponsor a:last-child {
  margin-right: 0;
}

.recent-sponsor a img {
  height: auto;
  width: 64px;
}

.iconQ {
  color: #202e6c;
  font-weight: bold;
  padding-left: 2em;
}

.iconQ span {
  display: inline-block;
  background: #77bd2c;
  padding: 2px 6px;
  color: #ffffff;
  margin-left: -2em;
}

#contents ul#pageanchor {
  list-style: none;
  text-align: center;
}

#contents ul#pageanchor span,
#contents ul#pageanchor a:hover {
  background: #202e6d;
  color: #ffffff;
  text-decoration: none;
}

#contents ul#pageanchor li {
  list-style: none;
  text-align: center;
  display: inline-block;
  margin: 0 10px;
}

/* education2017テーブル */
#mainCont .tsTbl {
  margin: 0;
  width: 100%;
  font-size: 90%;
  margin: 0 0 30px;
}
#mainCont .tsTbl caption {
  padding-bottom: 5px;
  font-size: 110%;
}
#mainCont .tsTbl th {
  background: #3d4e99;
  color: #ffffff;
  text-align: center;
  padding: 5px 0;
  border: 1px solid #cccccc;
}
#mainCont .tsTbl th.jigen {
  background: #8392d3;
  color: #ffffff;
  text-align: center;
  padding: 5px 0;
  vertical-align: middle;
  width: 360px;
  border: 1px solid #cccccc;
}
#mainCont .tsTbl td {
  padding: 5px 10px;
  border: 1px solid #cccccc;
  vertical-align: top;
}
#mainCont .tsTbl td p {
  margin: 0.5em 0 0;
}
#mainCont .tsTbl td.nocell {
  border: none;
}

/* サイド */

.page #side {
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  float: right;
  padding: 16px 24px 24px;
  width: 320px;
  margin-top: 53px;
}

.page-mibyo #side {
  padding: 30px;
  margin-top: 53px;
}

#side h2 {
  border-bottom: 1px solid #1e2c6f;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 20px;
  padding-bottom: 3px;
}

.contact-info {
  margin-top: 30px;
  text-align: center;
}

.contact-tel {
  color: #1e2c6f;
  font-size: 24px;
  letter-spacing: 0.2em;
}

#side table {
  line-height: 1.5;
  margin-bottom: 1em;
  width: 100%;
}

#side table th {
  padding: 5px 10px 5px 0;
  text-align: left;
  vertical-align: top;
  width: 70px;
}

#side table td {
  padding: 5px;
}

.tips {
  font-size: 12px;
  padding: 12px 0;
}

#side .btn-area {
  padding: 16px 0 0;
  text-align: center;
}

#side .btn-apply {
  font-size: 18px;
  padding: 12px 0;
}

/* コンテンツ共通 */

.page #contents {
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  padding: 30px;
}

#post-header {
  margin-bottom: 1.5em;
}

.sdg-icon > img {
  width: 100px;
  margin-right: 16px;
}

#contents h1 {
  border-bottom: 1px solid #1e2c6f;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 16px;
  padding-bottom: 10px;
}

#contents #post-date {
  text-align: right;
}
#update-post {
  text-align: right;
}
#post-content {
  margin-bottom: 60px;
}

.tobira {
  background: #fdeff4;
  border-radius: 15px;
}

#post-content p {
  line-height: 2;
  margin-bottom: 2em;
}

#post-content a {
  color: #1e2c6f;
  text-decoration: underline;
}

#post-content a:visited {
  color: #4c2472;
}

#post-eyecatch {
  margin-bottom: 16px;
}

#post-eyecatch img {
  height: auto;
  width: 100%;
}

#contents h2 {
  background-color: #1e2c6f;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  margin: 16px 0 24px;
  padding: 16px;
}

#contents h2.type1 {
  border: 1px solid #202e6c;
  border-bottom: 3px solid #202e6c;
  padding: 16px;
  background: #ffffff !important;
  color: #202e6c !important;
}

#contents h3 {
  border-left: 4px solid #1e2c6f;
  font-size: 16px;
  font-weight: bold;
  margin: 16px 0 24px;
  padding: 8px 16px;
}

#contents h4 {
  font-size: 16px;
  font-weight: bold;
  margin: 16px 0;
}

#contents b,
#contents strong {
  font-weight: bold;
}

#contents .caption {
  font-size: 12px;
  margin: 16px 0 8px;
}

#contents ul {
  list-style: disc;
  margin-bottom: 1em;
  margin-left: 1.5em;
}

#contents ol {
  counter-reset: item;
  list-style-type: none;
  margin-bottom: 1em;
  margin-left: 0.5em;
}

#contents ol li {
  counter-increment: item;
}

#contents ol li:before {
  content: counters(item, ".") "　";
}

#contents ol ol {
  margin-bottom: 0;
  margin-left: 1em;
}

#contents ol ol > li {
  content: counters(item, " ") ".";
}

#contents dl {
  padding: 1em 0;
}

#contents dt {
  float: left;
  margin-right: 1em;
  overflow: hidden;
}

#contents dt.fno {
  float: none;
}

#contents dd {
  overflow: hidden;
}

#contents .wrap .fl {
  margin-right: 2em;
}

#contents .btn-area {
  padding: 60px 0;
  text-align: center;
}

.btn-apply {
  border-radius: 5px;
  color: #fff !important;
  display: block;
  font-size: 24px;
  font-weight: bold;
  padding: 24px;
  text-decoration: none !important;
}

.apply-on {
  background-color: #ff8c00;
  /* background-color: #1e2c6f; */
}

.apply-off {
  background-color: #cbcbcb;
}

.deadline {
  color: #cc0000;
  font-size: 11px;
  font-weight: bold;
  padding: 16px 0;
  text-align: center;
}

.box-a {
  border: 4px solid #c5cce8;
  padding: 30px;
}

.box-b {
  border: 1px solid #c3cce6;
  padding: 20px;
}

.bgc1 {
  background: #f7f9ff;
}

.box-b-2 {
  border: 1px solid #c3cce6;
  padding: 20px;
  background: url(/project/mirai/img/bg_boxc.gif);
}

.box-c {
  border: 1px solid #c2cce5;
  padding: 30px;
}

.box-d {
  border: 4px solid #dddddd;
  padding: 30px;
}

.box-e {
  border: 1px solid #202e6c;
  border-bottom: 3px solid #202e6c;
  padding: 5px 7px 5px 15px;
  /* background: #ffffff !important; */
  /* color: #202e6c !important; */
}

.box-a p:last-child,
.box-b p:last-child,
.box-c p:last-child,
.box-d p:last-child {
  margin-bottom: 0 !important;
}

.sns-area {
  margin: 0 auto;
  max-width: 600px;
  padding: 40px 0;
  text-align: center;
}

.sns-area .flex {
  display: table;
  table-layout: fixed;
  border-collapse: separate;
  border-spacing: 20px;
}

.sns-area .flex a {
  display: table-cell;
}

.btn-share-fb {
  background-color: #3c5a99;
  border-radius: 5px;
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: bold;
  padding: 20px;
  text-align: center;
  width: 280px;
}

.btn-share-tw {
  background-color: #1da1f2;
  border-radius: 5px;
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: bold;
  padding: 20px;
  text-align: center;
  width: 280px;
}

.btn-share-fb i,
.btn-share-tw i {
  font-size: 18px;
}

.ulA {
  margin-bottom: unset !important;
  margin-left: unset !important;
}

.lnkA {
  background: #202e6c;
  padding: 5px;
  list-style: none;
  text-align: center;
}

.lnkA a {
  color: #ffffff !important;
  text-decoration: none !important;
}

.lnkA a:hover {
  text-decoration: underline !important;
}

.relate dt {
  background: #f7f9ff;
  padding: 5px 10px;
  margin-bottom: 15px;
  color: #202e6b;
  border-top: 1px solid #c3cce6;
  border-bottom: 1px solid #c3cce6;
  float: none !important;
}

.relate li {
  background: url(/project/mirai/img/arrow.gif) no-repeat 0 7px;
  padding-left: 15px;
  margin-bottom: 5px;
  list-style-type: none !important;
}

.timeSchedule th {
  background: #3d4e99;
  color: #ffffff;
  /* border: 1px solid #3D4E99; */
  text-align: center;
  padding: 5px 0;
  width: 25%;
}

.timeSchedule td {
  padding: 5px 10px;
  border: 1px solid #cccccc;
  vertical-align: top;
}

.logo {
  text-align: center;
}

.logo li {
  list-style-type: none;
  display: inline-block;
  margin: 5px 15px;
}

#contents ul.logo {
  margin: 15px 0;
}

#post-content .logo a {
  text-decoration: none;
}

/*=========================================
    SmartPhone  * Responsive Design *
=========================================*/
@media screen and (max-width: 767px) {
  /*  BASE  */

  body {
    min-width: inherit;
  }

  img {
    max-height: 100%;
    max-width: 100%;
    vertical-align: middle;
  }

  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }

  .width1000 {
    width: 100% !important;
  }

  /*  HEADER  */

  #h-container {
    display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
  }

  #h-yomiuri {
    padding: 15px 0 0 10px;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
  }

  #h-yomiuri img {
    height: 30px;
    width: auto;
  }

  #h-mirai {
    text-align: center;
    padding: 10px 0;
    display: block;
  }

  #h-mirai img {
    height: 40px;
    width: auto;
  }

  #h-link {
    display: none;
  }

  .btn-menu,
  .btn-menu span {
    display: inline-block;
    transition: all 0.4s;
  }

  .btn-menu {
    position: absolute;
    top: 15px;
    right: 10px;
    text-align: center;
    width: 42px;
  }

  .btn-menu .menu {
    height: 15px;
    margin: 0 auto;
    position: relative;
    width: 18px;
  }

  .btn-menu .menu span {
    background-color: #222;
    height: 3px;
    position: absolute;
    left: 0;
    width: 18px;
  }

  .btn-menu .menu .t {
    top: 0;
  }

  .btn-menu .menu .m {
    top: 50%;
    transform: translateY(-60%);
  }

  .btn-menu .menu .b {
    bottom: 0;
  }

  .btn-menu .menu.active .t {
    transform: translateY(6px) rotate(-135deg);
    -webkit-transform: translateY(6px) rotate(-135deg);
  }

  .btn-menu .menu.active .m {
    opacity: 0;
  }

  .btn-menu .menu.active .b {
    transform: translateY(-6px) rotate(135deg);
    -webkit-transform: translateY(-6px) rotate(135deg);
  }

  .btn-menu .btn-menu-ttl {
    clear: both;
    font-size: 10px;
    letter-spacing: 0;
    margin-top: 2px;
  }

  #h-gnav {
    background: none;
    position: relative;
  }

  #h-gnav-list {
    background-color: rgba(30, 44, 111, 0.9);
    display: none;
    padding: 8px 16px 0;
    position: absolute;
    width: 100%;
    z-index: 999;
  }

  #h-gnav-list li {
    border-bottom: 1px dashed #fff;
    display: block;
    text-align: left;
  }

  #h-gnav-list li::after {
    content: "";
  }

  #h-gnav-list li a {
    padding: 16px 0;
  }

  #h-gnav-list li a:hover {
    background-color: none;
    color: inherit;
  }

  #h-gnav-list li a.active {
    background: none;
    color: inherit;
  }

  #h-gnav-list .h-gnav-link {
    border-bottom: 0;
    padding: 16px 0;
  }

  #h-gnav-list .h-gnav-link a {
    display: inline-block;
    padding: 0;
  }

  #h-gnav-list .h-gnav-link .btn-about {
    border: 1px solid #fff;
    color: #fff;
    font-size: 12px;
    padding: 11px 16px;
    text-align: center;
  }

  /*  MAIN CONTENTS  */

  #container {
    padding-top: 60px;
  }

  #container-inner {
    padding: 20px 15px 40px;
    width: 100%;
  }

  #main-visual {
    padding: 0;
    margin-top: 0;
  }

  #mv-slidearea {
    float: none;
    width: 100%;
  }

  .mv-slide {
    width: 100%;
  }

  .mv-slide img {
    height: auto;
  }

  .mv-sairoku {
    font-size: 12px;
    font-weight: normal;
    padding: 6px;
  }

  .mv-ttl {
    font-size: 14px;
    font-weight: normal;
    padding: 8px 12px;
    height: auto;
  }

  #mv-thumbarea {
    float: none;
    padding: 24px 15px 24px;
    width: 100%;
  }

  #mv-thumb-container {
    margin-bottom: 18px;
  }

  .mv-t-cat {
    background-color: #1565c0;
    border-radius: 10px;
    color: #fff;
    line-height: inherit;
    margin-bottom: 5px;
    overflow: hidden;
    padding: 3px 10px;
    text-align: center;
    width: 130px;
  }

  .btn-project:hover {
    background-color: transparent;
    color: inherit;
  }

  #content {
    clear: both;
    padding: 0;
  }

  #breadcrumbs {
    display: none;
  }

  #article-list {
    display: block;
  }

  .article-box {
    width: 100%;
    margin: 0 0 24px;
  }

  .article-fig {
    width: 100%;
  }

  .article-box-cont {
    padding: 15px;
  }

  .article-cat {
    font-size: 12px;
    margin-bottom: 12px;
    max-width: 190px;
  }

  .article-date {
    font-size: 12px;
    top: 15px;
    right: 15px;
  }

  .article-ttl {
    font-size: 14px;
  }

  .article-ttl a:hover {
    text-decoration: none;
  }

  .morelink {
    color: #1e2c6f;
    padding-top: 24px;
    text-align: center;
  }

  #archive-list {
    padding: 40px 15px 0;
    width: 100%;
  }

  #archive-list .flex {
    display: block;
  }

  .archive-col {
    margin-bottom: 54px;
    width: 100%;
    display: block;
  }

  .archive-year {
    padding-bottom: 8px;
  }

  #archive-list li {
    margin-bottom: 12px;
  }

  #archive-list ul a:hover {
    text-decoration: none;
  }

  .archive-toggle {
    width: 100%;
  }

  .fr-pc {
    float: none;
  }

  /*  SIDE BUTTON  */
  #side-btn {
    bottom: 15px;
    right: 15px;
  }

  .btn-pagetop {
    height: 48px;
    line-height: 46px;
    width: 48px;
  }

  .btn-pagetop i {
    line-height: 46px;
  }

  /*  FOOTER  */

  #f-wrapper {
    padding: 40px 15px 40px;
    width: 100%;
  }

  #f-wrapper .flex {
    display: block;
  }

  #f-reprint-ttl {
    margin-bottom: 1em;
    padding: 8px;
    max-width: 184px;
    width: 100%;
  }

  #f-reprint-txt {
    line-height: 1.5;
    width: 100%;
  }

  #copyright {
    padding: 60px 15px 0;
  }

  /*-----------------------------------
  未病/記事詳細  .page
----------------------------------*/

  .page #container-inner {
    padding-bottom: 50px;
  }

  .page #main {
    float: none;
    margin-bottom: 40px;
    width: 100%;
  }

  .recent-box {
    margin-bottom: 24px;
  }

  .recent-fig {
    float: none;
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
  }

  .recent-cont {
    float: none;
    width: 100%;
  }

  .recent-cat {
    margin-bottom: 16px;
    padding: 4px 12px;
  }

  .recent-cont h2 {
    font-size: 14px;
    line-height: 1.5;
  }

  .recent-sponsor img {
    margin-right: 2px;
    max-width: 24%;
  }

  /* コンテンツ共通 */

  #post-eyecatch {
    margin-bottom: 8px;
  }

  .sdg-icon > img {
    width: 50px;
    margin-right: 8px;
  }

  .page #contents {
    padding: 20px 15px;
  }

  #post-content {
    margin-bottom: 40px;
  }

  #post-content p {
    line-height: 1.5;
  }

  #contents .wrap .fl {
    float: none;
    margin-right: 0;
    margin-bottom: 1.5em;
  }

  #contents .wrap .fl.sdg-icon {
    float: left;
    margin-right: 0;
    margin-bottom: 0.5em;
  }

  #contents .flex {
    display: block;
  }

  #contents .wrap [class*="col"],
  #contents .flex [class*="col"] {
    width: 100%;
  }

  #contents .btn-area {
    padding: 30px 0;
  }

  .btn-apply {
    font-size: 18px;
    padding: 18px;
  }

  .box-a {
    padding: 20px;
  }

  .box-b {
    padding: 20px;
  }

  .box-c {
    padding: 20px;
  }

  .box-d {
    padding: 20px;
  }

  .sns-area {
    padding: 30px 0;
  }

  .youtube {
    /* position: relative; */
    width: 100%;
    /* height: 0; */
    padding-top: 60%;
  }

  #contents .sns-area .flex {
    display: flex;
  }

  .btn-share-fb {
    padding: 18px 10px;
    width: 48%;
  }

  .btn-share-tw {
    padding: 18px 10px;
    width: 48%;
  }

  .btn-share-fb i,
  .btn-share-tw i {
    font-size: 18px;
  }

  .column {
    flex-direction: column;
  }

  /* サイド */

  .page #side {
    float: none;
    padding: 20px 15px;
    width: 100%;
  }

  .contact-info {
    margin-top: 24px;
  }

  #side table {
    margin-bottom: 1em;
    width: 100%;
  }

  #side table th {
    text-align: left;
    vertical-align: top;
    width: 100px;
  }

  .tips {
    font-size: 11px;
    padding: 12px 0;
  }

  #side .btn-area {
    padding: 16px 0 0;
    text-align: center;
  }

  #side .btn-apply {
    font-size: 18px;
    padding: 12px 0;
  }

  #side .deadline {
    font-size: 12px;
  }
}
